package net.northking.cctp.scriptcase.dto.inputSet;

import net.northking.cctp.scriptcase.dto.casedesign.TableHeader;

import java.util.List;

public class AtuInputSetFileDto {
    private List<TableHeader> tableHeaders;

    private String scriptId;

    private String envId;

    public List<TableHeader> getTableHeaders() {
        return tableHeaders;
    }

    public void setTableHeaders(List<TableHeader> tableHeaders) {
        this.tableHeaders = tableHeaders;
    }

    public String getScriptId() {
        return scriptId;
    }

    public void setScriptId(String scriptId) {
        this.scriptId = scriptId;
    }

    public String getEnvId() {
        return envId;
    }

    public void setEnvId(String envId) {
        this.envId = envId;
    }
}
